按Enter到主內容區
:::

法務部行政執行署臺南分署:回首頁

:::

Cisco多款無線網路控制器軟體存在安全漏洞(CVE-2022-20695),允許攻擊者繞過身分鑑別取得裝置控制權,請儘速確認並進行更新

  • 發布日期:
  • 最後更新日期:111-04-25
  • 資料點閱次數:42

內容說明        研究人員發現Cisco多款無線網路控制器(Wireless LAN Controller,簡稱WLC)軟體存在安全漏洞(CVE-2022-20695),肇因於通行碼鑑別演算法實作不當,導致攻擊者可藉由特製之憑證繞過身分鑑別,並以管理權限登入取得裝置控制權。  

影響平台        運行Cisco WLC軟體8.10.151.08.10.162.0版本,且將MAC Filter RADIUS Compatibility mode設定為「Other」之下列Cisco無線網路控制器:

 

3504 Wireless Controller

 

5520 Wireless Controller

 

8540 Wireless Controller

 

Mobility Express

 

Virtual Wireless Controller(vWLC)

影響等級               

建議措施        1.目前Cisco官方已針對此漏洞釋出修復版本,請各機關進行更新

回頁首